@import url('https://fonts.googleapis.com/css2?family=Ephesis&family=Tangerine:wght@400;700&display=swap');

body{
    font-size: 16px;
    line-height: 1.8;
}

.my-font {
  font-family: "Ephesis", cursive;
  font-style: normal;
}

h1{
    font-size: 100px;
    line-height: 120px;
}
h2 {
    font-size: 60px;
    line-height: 74px;
}
h3 {
    font-size: 50px;
    line-height: 54px;
}

.my-text-base{ 
    color: var(--base-color);
}

.my-button-primary{
    background-color: var(--base-color);
    color: #fff;
}

.my-button-outline-primary{
    border-color: var(--base-color);
    background-color: transparent;
    color: var(--base-color);
}
.my-button-outline-primary:hover{
    background-color: var(--base-color);
    color: #fff;
}

.pt-100{
    padding-top: 100px;
}
.pb-100{
    padding-bottom: 100px;
}

.cover-background.bg-home{
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url(images/home.jpg);
    background-size: cover;
    background-position: center center;
}

.my-logo-header{
    font-size: 30px;
    line-height: 40px;
}
.my-logo-footer{
    font-size: 30px;
    line-height: 40px;
}

@media (min-width: 768px) {
    .reverse-desktop {
        flex-direction: row-reverse;
    }
}

@media (max-width: 1199px) {
    h1 {font-size:78px; line-height: 96px;}
    h2 {font-size:50px; line-height:58px}
    h3 {font-size:42px; line-height:48px}

    h4 {font-size:35px; line-height:41px}
    h5 {font-size:27px; line-height:32px}
    h6 {font-size:22px; line-height:27px}

    .my-logo-header{
        font-size: 26px;
        line-height: 40px;
    }
    .my-logo-footer{
        font-size: 26px;
        line-height: 40px;
    }
}

@media (max-width: 991px) {
    h1 {font-size:58px; line-height: 72px;}
    h2 {font-size:44px; line-height:56px}
    h3 {font-size:38px; line-height:44px}

    h4 {font-size:30px; line-height:35px}
    h5 {font-size:24px; line-height:30px}
    h6 {font-size:22px; line-height:26px}
}

@media (max-width: 767px) {
    h1 {font-size:42px; line-height: 52px;}
    h2 {font-size:40px; line-height:48px}
    h3 {font-size:36px; line-height:42px}

    h4 {font-size:24px; line-height:30px}
    h5 {font-size:20px; line-height:28px}
    h6 {font-size:18px; line-height:23px}
}